## libcatalyst-plugin-unicode-perl 0.93

=== debian/changelog ===
libcatalyst-plugin-unicode-perl (0.93-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl,
      libmro-compat-perl, libtest-simple-perl, perl.
    + libcatalyst-plugin-unicode-perl: Drop versioned constraint on
      libcatalyst-perl, libmro-compat-perl in Depends.
    + libcatalyst-plugin-unicode-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-unicode-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:40:49 +0100

libcatalyst-plugin-unicode-perl (0.93-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:29 +0100

libcatalyst-plugin-unicode-perl (0.93-3) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:53 +0300

libcatalyst-plugin-unicode-perl (0.93-2) unstable; urgency=medium

  * add inc/Module/* to debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 May 2014 23:56:35 +0300

libcatalyst-plugin-unicode-perl (0.93-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 May 2014 23:35:30 +0300
