=== debian/control ===
Source: libcatalyst-plugin-unicode-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libio-stringy-perl,
 libmro-compat-perl,
 libtest-simple-perl | libtest-use-ok-perl | perl,
 libtest-www-mechanize-catalyst-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-unicode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-unicode-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Unicode
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-unicode-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libmro-compat-perl
Description: Unicode support for Catalyst (old style)
 At request time Catalyst::Plugin::Unicode decodes all params from UTF-8
 octets into a sequence of logical characters. On response, encodes body into
 UTF-8 octets.
 .
 Note that this plugin tries to autodetect if your response is encoded into
 characters before trying to encode it into a byte stream. This is *bad*
 as sometimes it can guess wrongly and cause problems.
 .
 As an example, latin1 characters such as é (e-accute) will not actually
 cause the output to be encoded as utf8.
 .
 Using Catalyst::Plugin::Unicode::Encoding (part of Catalyst 5.90042, packaged
 in libcatalyst-perl) is much more recommended, and that also does additional
 things (like decoding file upload filenames and request parameters which this
 plugin does not).
 .
 This plugin should be considered deprecated, but is maintained as a large
 number of applications are using it already.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
