=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Unicode   .*/Catalyst-Plugin-Unicode-v?@ANY_VERSION@@ARCHIVE_EXT@$
